## vapoursynth-motionmask-dmo 2

=== debian/changelog ===
vapoursynth-motionmask-dmo (2-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Mar 2019 09:12:51 +0100
