=== debian/control ===
Source: vapoursynth-motionmask-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/dubhater/vapoursynth-motionmask
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), meson, vapoursynth-dev

Package: vapoursynth-motionmask
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: MotionMask filter for vapoursynth
 MotionMask creates a mask of moving pixels. Every output pixel will be set
 to the absolute difference between the current frame and the previous
 frame.
